<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<touch>
	<touchDiscription>
		<name>ptFront1</name>
		<type>0</type>
		<sens>3</sens>
		<top>140</top>
		<left>107</left>
		<bottom>155</bottom>
		<right>131</right>
		<chat>pitouch,pitouch2</chat>
	</touchDiscription>
	<touchDiscription>
		<name>ftFront1</name>
		<type>1</type>
		<sens>1</sens>
		<top>60</top>
		<left>80</left>
		<bottom>126</bottom>
		<right>158</right>
		<chat>facetouch1,facetouch2,facetouch3</chat>
	</touchDiscription>
	<touchDiscription>
		<name>ptNaname1</name>
		<type>0</type>
		<sens>3</sens>
		<top>136</top>
		<left>95</left>
		<bottom>160</bottom>
		<right>128</right>
		<chat>pitouch,pitouch2</chat>
	</touchDiscription>
	<touchDiscription>
		<name>ftNaname1</name>
		<type>1</type>
		<sens>1</sens>
		<top>51</top>
		<left>78</left>
		<bottom>127</bottom>
		<right>162</right>
		<chat>facetouch1,facetouch2,facetouch3</chat>
	</touchDiscription>
	<touchDiscription>
		<name>ftBack</name>
		<type>1</type>
		<sens>1</sens>
		<top>71</top>
		<left>72</left>
		<bottom>131</bottom>
		<right>117</right>
		<chat>facetouch1,facetouch2,facetouch3</chat>
	</touchDiscription>
	<touchDiscription>
		<name>stBack</name>
		<type>0</type>
		<sens>3</sens>
		<top>195</top>
		<left>118</left>
		<bottom>218</bottom>
		<right>156</right>
		<chat>pitouch,pitouch2</chat>
	</touchDiscription>
	<touchDiscription>
		<name>ftTora</name>
		<type>1</type>
		<sens>1</sens>
		<top>83</top>
		<left>70</left>
		<bottom>141</bottom>
		<right>157</right>
		<chat>facetouch1,facetouch2,facetouch3</chat>
	</touchDiscription>
	<touchDiscription>
		<name>ftHap</name>
		<type>1</type>
		<sens>1</sens>
		<top>62</top>
		<left>80</left>
		<bottom>126</bottom>
		<right>154</right>
		<chat>facetouch1,facetouch2,facetouch3</chat>
	</touchDiscription>
</touch>